body {
  display: flex;
  height: 100vh;
  color: #fff;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  overflow: hidden;
  font-family: 'Montserrat', sans-serif;

}

#quote_box {
  font-size: 1.5em;
  text-shadow: 1px 5px 10px rgb(14, 14, 14);
}

.text_box {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 9em;
  justify-content: center;
  align-items: center;
}

#source,
#movie,
#picture {
  width: 50%;
  font-size: 1.2em;
  text-align: right;
  font-family: 'Felipa', cursive;
  text-shadow: 1px 5px 10px rgb(14, 14, 14);
}

#movie {
  font-size: 0.8em;
}


h1 {
  font-size: 20px;
  font-family: 'Felipa', cursive;
  font-weight: 300;
  text-align: center;
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fade 3.5s ease-in-out;
  animation-fill-mode: both;
  margin: 10px;
}

p {
  text-align: center;
}

h3 {
  position: absolute;
}

.logo_box {
  display: none;
}

a {
  text-align: center;
  color: #fff;
  padding: 10px;
  border: 2px solid #fff;
  border-radius: 8px;
  cursor: pointer;
  font-size: 20px;
  width: 150px;
  margin-top: 5em;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.5s;
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
}

a:hover {
  background-color: rgba(255, 255, 255, 0.589);
  border: 2px solid rgba(255, 255, 255, 0.815);
  color: #333;
}

img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
 
}

@media(min-width: 1200px) {
  #quote_box {
    font-size: 3.0em;
    display: inline;
  }

  img {
    width: 80px;
    height: 80px;
  }

  .text_box {
    width: 60%;
  }

  #picture {
    position: relative;
    left: 120px;
    top: 70px;
  }

  p::before {
    content: '"';
    margin: 15px;
  }

  p::after {
    content: '"';
    margin: 15px;
  }

  #source {
    font-size: 2em;
  }

  a {
    top: 70%;
    text-decoration: none;
  }

  .logo_box {
    display: block;
    position: absolute;
    top: 30px;
    left: 30px;
  }
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  15% {
    opacity: 0.5;
  }

  25% {

    opacity: 1;
  }

  50% {

    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}